Collection Auction - Bug #5622

Home page --> need to put a link in the terms & condition Hyperlink

01/18/2023 01:09 PM - Mohd Irfan

Status: Closed Start date: 01/18/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

suggestion: need to put a link in the terms & condition Hyperlink

See attached screenshot:
History

#1 - 04/11/2023 11:37 AM - Mohd Irfan

- Assignee changed from Dharmanshu Gupta to Irfan Varis

#2 - 04/11/2023 02:54 PM - Irfan Varis

- Status changed from New to Resolved

#3 - 11/24/2023 03:13 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
